#Include once "window9.bi"

Function SetToolBarToolTipFont(ByVal TBar As integer, ByVal Font_ As integer) As Integer Export
  Return SendMessage(Cast(HWND,SendMessage(cast(HWND,TBar),WM_USER+35,0,0)),WM_SETFONT,Cast(WPARAM,Font_),0)
End Function
